@charset 'utf-8';
/*
 Theme Name:   Green Child
 Theme URI:    http://greenrescue.ancorathemes.com/
 Description:  Green Rescues - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     green
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  green
*/


@import url("../green/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.post_info * {
	font-family: "Hind" !important;
	font-size: 1.2em !important;
}

.vc_general .vc_btn3.vc_btn3-size-lg.vc_btn3-style-custom {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: "Hind", sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	line-height: 78px;
	padding: 0 50px;
	margin-top: 1em;
}

.sc_section.slider_home1 {
	padding: 0 !important;
}

.sc_countdown.sc_countdown_style_1 .sc_countdown_digits,
.sc_countdown.sc_countdown_style_1 .sc_countdown_separator {
	height: 1.8em !important;
	line-height: 2.1em !important;
}

.widget_text p,
.sc_list li {
	color: #666;
}


/* Gravity form
-------------------------------------------------------------- */

.gform_wrapper label {
	display: none !important;
}

.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"] {
	display: inline-block;
	background: #fff;
	border: 2px solid #ddd;
	border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	line-height: normal;
}

.gform_wrapper textarea {
	border: 2px solid #ddd;
	display: block;
	width: 100%;
	height: 170px;
	background: none;
	border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.gform_wrapper .gform_button {
	background: #014425;
	border: none;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: block;
	position:relative;
	margin-right: 0;
	text-align: center;
	font-family: "Hind", sans-serif;
	text-transform: uppercase;
	font-weight: 500;
	color:#fff;   
	box-shadow: 0px 3px 0px 0px rgba(245, 245, 245, 1);
	font-size: 14px;   
	padding: .8em 1.5em; 
	text-transform: uppercase;
	clear: both;
	line-height: normal;
	min-height: 2rem;
}


@media only screen and (min-width: 641px) {
	
	.text-left p {
		text-align: left;
	}
	
	.vc_cta3-content-header h2 {
		font-size: 24px;
	}

	.gform_wrapper #field_1_2,
	.gform_wrapper #field_1_5,
	.gform_wrapper #field_2_2,
	.gform_wrapper #field_2_5,
	.gform_wrapper #field_3_2,
	.gform_wrapper #field_3_5 {
		display: inline-block;
		width: 50% !important;
		vertical-align: top;
	}
	
	.gform_wrapper #field_1_2.gfield_error,
	.gform_wrapper #field_2_2.gfield_error,
	.gform_wrapper #field_2_5.gfield_error,
	.gform_wrapper #field_3_2.gfield_error,
	.gform_wrapper #field_3_5.gfield_error {
		width: calc(50% - 16px) !important;
		margin-right: 16px;
	}

	.gform_wrapper #field_1_2 input.medium,
	.gform_wrapper #field_1_5 input.medium,
	.gform_wrapper #field_2_2 input.medium,
	.gform_wrapper #field_2_5 input.medium,
	.gform_wrapper #field_3_2 input.medium,
	.gform_wrapper #field_3_5 input.medium {
		width: 100%;
	}

	.gform_wrapper #field_4_2 input.medium,
	.gform_wrapper #field_4_5 input.medium,
	.gform_wrapper #field_4_7 input.medium {
		width: calc(100% - 2px);
	}
	
}
